View Issue Details

IDProjectCategoryView StatusLast Update
0003722KCleanerRefactoringpublic2016-05-18 21:18
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version3.0.2Fixed in Version3.0.2 
Summary0003722: Take into account feedback from Licence verification protocol
DescriptionTake into account feedback from Licence verification protocol
TagsNo tags attached.

Relationships

related to 0003633 resolvedKyle_Katarn SUMo Take into account feedback from Licence verification protocol 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-05-05 09:02 Kyle_Katarn New Issue
2016-05-05 09:02 Kyle_Katarn Status new => assigned
2016-05-05 09:02 Kyle_Katarn Assigned To => Kyle_Katarn
2016-05-05 09:02 Kyle_Katarn Issue generated from: 0003633
2016-05-05 09:02 Kyle_Katarn Relationship added related to 0003633
2016-05-05 09:03 Kyle_Katarn Project SUMo => KCleaner
2016-05-06 22:20 Kyle_Katarn Target Version => 3.0.2
2016-05-18 21:18 Kyle_Katarn Status assigned => resolved
2016-05-18 21:18 Kyle_Katarn Fixed in Version => 3.0.2
2016-05-18 21:18 Kyle_Katarn Resolution open => fixed